@import "layout/_icons.css";
@import "layout/_header.css";
@import "layout/_sidebar.css";
@import "layout/_base.css";
@import "layout/_home.css";
@import "components/_button.css";
@import "components/_bubble.css";
@import "components/_tooltip.css";
@import "components/_accordion.css";
@import "components/_arrow.css";
@import "components/_custom-select.css";
@import "forms/_autocompletion.css";
@import "forms/_provider.css";
@import "modules/_platform-department.css";
@import "modules/_ajax-coordornees.css";
@import "pages/_ressources.css";
@import "pages/_request-provider.css";
@import "pages/_tabs.css";
@import "forms/_finance.css";
@import "./_overrides.css";


select, option, input {
  color: #727272 !important;
}

label:not(.missing-label) {
  color: #727272;
}

.missing-label {
  color: #ff0000;
}

.circle {
  width: 8px;
  height: 8px;
  background-color: white;
  border-radius: 50%;
  position: relative;
  display: inline-block;
  margin-right: 5px;
}
.circle:not(.circle-green, .circle-grey, .circle-brown, .circle-red) {
  border: 1px solid #919090;
}
.circle:not(:last-child)::after {
  content: "";
  display: block;
  width: 12px;
  height: 1px;
  background-color: #919090; 
  position: absolute;
  right: -12px;
  top: 50%; 
  transform: translateY(-50%);
}
.circle-grey {
  background-color: #919090;
}
.circle-brown {
  background-color: #C08A5A;
}
.circle-green {
  background-color: #77A130;
}
.circle-red {
  background-color: #C1440E;
}